View Issue Details

IDProjectCategoryView StatusLast Update
0001579SymmetricDSBugpublic2014-02-15 14:20
ReporterchensonAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001579: target_base_dir can be null in file_trigger. causes null pointer in filesyncservice save of snapshot due to / replacement
Descriptiontarget_base_dir can be null in file_trigger. causes null pointer in filesyncservice save of snapshot due to / replacement
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master af62c746

2014-02-13 15:01:31

chenson

Details Diff
0001579: target_base_dir can be null in file_trigger. causes null pointer in filesyncservice save of snapshot due to / replacement
0001579
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File

Issue History

Date Modified Username Field Change
2014-02-13 14:52 chenson New Issue
2014-02-13 14:52 chenson Status new => assigned
2014-02-13 14:52 chenson Assigned To => chenson
2014-02-13 16:00 Changeset attached => SymmetricDS trunk r7943
2014-02-13 17:47 chenson Status assigned => resolved
2014-02-13 17:47 chenson Fixed in Version => 3.5.17
2014-02-13 17:47 chenson Resolution open => fixed
2014-02-13 17:47 chenson Assigned To chenson => mhanes
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master af62c746